LINUX.ORG.RU
ФорумTalks

Релиз Wine 1.3.10


0

1

Новая версия Wine теперь доступна для скачивания.

Нововведения: Всплывающие уведомления в системном трее, Удален устаревший аудио драйвер, Дополнительная работа по поддержке ActiveX, Различные исправления MSI, Перевод обновлений, Исправлены прочие недостатки.

Подробности

Перемещено post-factum из OpenSource

А Direct 3D? Как там с ним дела обстоят?

Quasar ★★★★★ ()

Герои-3 нормально работают? Сам я очень давно не пробовал пускать их под вином, но вроде после 1.1.21(точно не помню) они вываливались с ошибкой - что-то со звуком было связано.

Panic_At_The_Kernel ()

Где фраза «тихо и незаметно» в начале? :)

gizzka ★★ ()
Ответ на: комментарий от Panic_At_The_Kernel

Да вроде они ещё во времена версии 0.9 нормально работали... и запускались. вполне играбельно.

BattleCoder ★★★★★ ()
Ответ на: комментарий от Quasar

ровно также как и с 1.2, из любопытства проверил =)) С этой версией круче запускаются всякие мелкие офисные приложения, вроде даже глюков не обнаружено, мной. Хотя сам особо не пользуюсь, нужен только для работы с виндовым OLE драйвером для Фискального Регистратора Штрих ФР-К.

pozitiffcat ★★★ ()
Ответ на: комментарий от Panic_At_The_Kernel

wine-1.3.1

Работают отлично. А так да, долго пришлось перебирать версии, на которых бы они не висли.

Sauron_AZM ()

Там еще не пофиксили баг с mouse warp override? Достало патчить вайн для 3D-игр.

ns_ramesses ()
Ответ на: комментарий от ns_ramesses

Имхо, на данной стадии развития линукса и его графической системы, для игрушек нужно оставить венду, а линуху для работы.

pozitiffcat ★★★ ()
Ответ на: комментарий от pozitiffcat

Лично мне Wine подходит для игрушек, включая недавно вышедшие. Только для поворота мыши в DirectX-играх более чем на 180 градусов приходится юзать патч.

ns_ramesses ()
Ответ на: комментарий от Quasar

В последнии 3-4 релиза ставится влёт, как родная - DirectX от Jun2010, последняя вроде (с сетапа с диска, не вайнтрикс, раньше тупило долго). Работает всё что мне надо (почти, кроме Дёрта2). Грид даже пощустрее чем под виндой хп (любимая гонка). Ну а про Ил-2 и не говорю - работает с версий 2003576 как родной.

amorpher ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.